Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: lomiri-calculator-app
Source: https://gitlab.com/ubports/development/apps/lomiri-calculator-app

Files: *
Copyright: 2017-2019 UBports
           2014-2015 Canonical Ltd.
           2014-2015 Bartosz Kosiorek <gang65@poczta.onet.pl>
           2014 Michael Zanetti <michael.zanetti@canonical.com>
           2014-2015 Riccardo Padovani <rpadovani@ubuntu.com>
           2015 Giulio Collura <giulio.collura@gmail.com>
License: GPL-3

Files: debian/*
Copyright: 2014 Canonical Ltd.
License: LGPL-3

License: GPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in "/usr/share/common-licenses/GPL-3".

License: LGPL-3
 This package is free software; you can redistribute it and/or
 modify it under the terms of the GNU Lesser General Public
 License as published by the Free Software Foundation; either
 version 3 of the License.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License can be found in "/usr/share/common-licenses/LGPL-3".
